[Param]
Title=Green Green Personajes
Author=Sylpheel
Mail=sylpheel_nels_lahda@hotmail.com
Page=
Key=qtppo”¨²¥¥„¯¬¬¡šo“¹¬°¨¥¥¬otxpppp
Ver=1310
Frmclr=clRed
Musicloop=1
CompJpeg=0
Fullscreen=0
Borderstyle=0
Position=0
Hints=1/clYellow/$00218F3D/$00218F3D/Lego/15/0/3/0/0/0
Fade=0/0/0
FadeTime=1
SplashTime=3000
SplashTrans=0
[0]
PosX=21
PosY=139
Width=158
Height=67
Name=sinopsis
Type=10
Action=sinopsis
Param=1/1/1
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=712
PosY=0
Width=39
Height=36
Name=cerrar
Type=5
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Cerrar
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=671
PosY=13
Width=36
Height=25
Name=minimizar
Type=6
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Minimizar
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=90
PosY=441
Width=72
Height=91
Name=designed
Type=4
Action=sylpheel_nels_lahda@hotmail.com
Param=Menu Green Green TV
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Si te gusta el menu, contáctame
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=23
PosY=327
Width=152
Height=66
Name=principal
Type=1
Action=MenuDir%\Menu.exe
Param=
State=1
Close=1
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=Menu Principal
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=42
PosY=495
Width=32
Height=40
Name=off
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[6]
PosX=6
PosY=496
Width=32
Height=40
Name=on
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/1
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[7]
PosX=210
PosY=72
Width=90
Height=89
Name=yusuke
Type=1
Action=MenuDir%\
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=17/1/MenuDir%\src\personajes\titulos\yusuke.jpg
OnClick=
OnLeave=17/1/MenuDir%\src\personajes\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[8]
PosX=317
PosY=72
Width=90
Height=89
Name=midori
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=17/1/MenuDir%\src\personajes\titulos\midori.jpg
OnClick=
OnLeave=17/1/MenuDir%\src\personajes\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[9]
PosX=429
PosY=72
Width=90
Height=89
Name=futaba
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=17/1/MenuDir%\src\personajes\titulos\futaba.jpg
OnClick=
OnLeave=17/1/MenuDir%\src\personajes\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[10]
PosX=538
PosY=71
Width=90
Height=89
Name=wakaba
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=17/1/MenuDir%\src\personajes\titulos\wakaba.jpg
OnClick=
OnLeave=17/1/MenuDir%\src\personajes\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[11]
PosX=646
PosY=72
Width=90
Height=89
Name=sanae
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=17/1/MenuDir%\src\personajes\titulos\sanae.jpg
OnClick=
OnLeave=17/1/MenuDir%\src\personajes\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[12]
PosX=211
PosY=179
Width=90
Height=89
Name=chigusa
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=17/1/MenuDir%\src\personajes\titulos\chigusa.jpg
OnClick=
OnLeave=17/1/MenuDir%\src\personajes\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[13]
PosX=320
PosY=178
Width=90
Height=89
Name=reika
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=17/1/MenuDir%\src\personajes\titulos\reika.jpg
OnClick=
OnLeave=17/1/MenuDir%\src\personajes\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[14]
PosX=426
PosY=179
Width=90
Height=89
Name=bacchi-gu
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=17/1/MenuDir%\src\personajes\titulos\bacchi-gu.jpg
OnClick=
OnLeave=17/1/MenuDir%\src\personajes\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[15]
PosX=538
PosY=177
Width=90
Height=89
Name=ichiban
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=17/1/MenuDir%\src\personajes\titulos\ichiban.jpg
OnClick=
OnLeave=17/1/MenuDir%\src\personajes\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[16]
PosX=648
PosY=179
Width=90
Height=89
Name=tenjin
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=17/1/MenuDir%\src\personajes\titulos\tenjin.jpg
OnClick=
OnLeave=17/1/MenuDir%\src\personajes\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[17]
PosX=194
PosY=267
Width=606
Height=333
Name=titulos
Type=9
Action=Pic17.jpg
Param=0/0/1
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=17/1/MenuDir%\src\personajes\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
